Subject: Ticket Assigned - Abouy my Order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 25 Dec 2021 07:08:21 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Abouy my Order Good evining,
I want know some information about my order, order number : 1619751689. I
ORDER IN 18/12/2021, but after I baid , I received a message that the
payment was not completed, but the bank card was debited.Also when tracking
the status of the application in the application, it writes to me that it
is being created. Please I want to know What is the status of the order now
and is it already ready and delivered to me or not . I hope for reply soon
. Thank you .

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3638048